Subject: You have little joy in life? Lacks warmth and affection? Come to me.

From: <[email-masked]>
Date: Mon, 11 Jan 2010 03:41:08 +0100

If you are disappointed in its second half, bold, come in! Enter at the moment